{
  "paths": [
    {
      "_path": "R/library/dygraphs/COPYING",
      "path_type": "hardlink",
      "sha256": "5b298a3e7ee8d2c82df7ea24a2f386380ee1acebd0b7207a1cae0e415bc6bb52",
      "size_in_bytes": 35354
    },
    {
      "_path": "R/library/dygraphs/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "958bb242696afcb133ca9fb81c3000dcc3e2d15a3f773f31365dafc11f79e6f2",
      "size_in_bytes": 2284
    },
    {
      "_path": "R/library/dygraphs/INDEX",
      "path_type": "hardlink",
      "sha256": "887f6e98d485ea561dc8d85dcc05f206c222724f9e5e1d78afa2c66030af9c26",
      "size_in_bytes": 2380
    },
    {
      "_path": "R/library/dygraphs/LICENSE",
      "path_type": "hardlink",
      "sha256": "cf9b5a2c818f167dce363bcd2a2a5be9fe04cb52f2e1ec4ffb6ca5834d617bbf",
      "size_in_bytes": 64
    },
    {
      "_path": "R/library/dygraphs/MD5",
      "path_type": "hardlink",
      "sha256": "ac65f2f81efe537f8a07541e2376e859f106d0d4357abe935533b491ee0a6610",
      "size_in_bytes": 4115
    },
    {
      "_path": "R/library/dygraphs/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7ffa2ce5c9a309a20bc7c546dc09ce02446533b0f7c3b1e9455d82cda95a4988",
      "size_in_bytes": 1338
    },
    {
      "_path": "R/library/dygraphs/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4668e4595f3cad1c88a8799047900a05478c9de500cb3bea5baeecfdb71ce500",
      "size_in_bytes": 1251
    },
    {
      "_path": "R/library/dygraphs/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "609c4b773002fc70795c7e7fd9b77b72f83d6595d5a63fb7b5011adccffb1085",
      "size_in_bytes": 476
    },
    {
      "_path": "R/library/dygraphs/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "36225b66d8c8d6b966d666847684e7408084daac6778810e3980ad810e490255",
      "size_in_bytes": 472
    },
    {
      "_path": "R/library/dygraphs/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "59293d27512f2d38bd9267e1eef1409beeb083030f44d66c10ed3a62763e789a",
      "size_in_bytes": 1431
    },
    {
      "_path": "R/library/dygraphs/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "637ed92ae2d86135744cf9ba1ac7f7aac627a27c65940264cae00d2378776ae6",
      "size_in_bytes": 774
    },
    {
      "_path": "R/library/dygraphs/NEWS",
      "path_type": "hardlink",
      "sha256": "4e90fd3293319e4f886a1f8e553408c915ebca3da628eb618ad57c7e0c66cfb7",
      "size_in_bytes": 5018
    },
    {
      "_path": "R/library/dygraphs/NOTICE",
      "path_type": "hardlink",
      "sha256": "9e8d70c7b44e7894afd3ace9370be4ec4c059480b4069b556afec2788fc11aa9",
      "size_in_bytes": 1355
    },
    {
      "_path": "R/library/dygraphs/R/dygraphs",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/dygraphs/R/dygraphs.rdb",
      "path_type": "hardlink",
      "sha256": "711411e2d50bbb67ef9cc077aadc55dad7cca070f67ecad6af0537deaf612bf4",
      "size_in_bytes": 14237
    },
    {
      "_path": "R/library/dygraphs/R/dygraphs.rdx",
      "path_type": "hardlink",
      "sha256": "fe43fb05f14b8aacf6fdadb11d6a73944d6789c6c30b69b9dd0dd89845dc66cc",
      "size_in_bytes": 716
    },
    {
      "_path": "R/library/dygraphs/examples/examples.R",
      "path_type": "hardlink",
      "sha256": "dca929f5d5ca0c18bb1b9332021d0496c28e69ad19177e6cc41c90262f1840ae",
      "size_in_bytes": 325
    },
    {
      "_path": "R/library/dygraphs/examples/examples.Rmd",
      "path_type": "hardlink",
      "sha256": "337e3da19ed702c20bb18b21f6766c35f4d21f90bf2f3050edf0f59799496b99",
      "size_in_bytes": 377
    },
    {
      "_path": "R/library/dygraphs/examples/examples.html",
      "path_type": "hardlink",
      "sha256": "784b12177abf852f149e963b8072bb0a5df85b24c63a3aff3c6f2c84c0a4ae92",
      "size_in_bytes": 12404
    },
    {
      "_path": "R/library/dygraphs/examples/plotters/barchart.js",
      "path_type": "hardlink",
      "sha256": "e1ae40ff2d989cc5dfeb97bd1e47ea3cc81fee9fed01d4868e8a4e3a2e29a992",
      "size_in_bytes": 1004
    },
    {
      "_path": "R/library/dygraphs/examples/plotters/multicolumn.js",
      "path_type": "hardlink",
      "sha256": "2864c7d94af0dc0ac90f10ae19a87641e4e127c1e81138ee674b0e03e76527fd",
      "size_in_bytes": 1583
    },
    {
      "_path": "R/library/dygraphs/examples/plotters/plotters.R",
      "path_type": "hardlink",
      "sha256": "4f2aa9ddc706b16424c9b657cfcf0a4092a5d07dc26caf24b9592f71fe59daea",
      "size_in_bytes": 772
    },
    {
      "_path": "R/library/dygraphs/examples/shiny/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d3fa286df842fbe0450711606465ce86b76f2785e9f4e3b4b44ae9e92b9a48fe",
      "size_in_bytes": 127
    },
    {
      "_path": "R/library/dygraphs/examples/shiny/server.R",
      "path_type": "hardlink",
      "sha256": "c85623d4958fa1ddd8d37d1e548143ec982d49e948cc4b62dd4c42533376a72b",
      "size_in_bytes": 962
    },
    {
      "_path": "R/library/dygraphs/examples/shiny/ui.R",
      "path_type": "hardlink",
      "sha256": "266905e801d8801b45c4de9a681f42e8d384a18599d7db81f798250cd7b7fdc7",
      "size_in_bytes": 937
    },
    {
      "_path": "R/library/dygraphs/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "edba121e7577eb3a9a03fdb6f28b14f79b7db91911eb3371ff1777e90a2cd049",
      "size_in_bytes": 724
    },
    {
      "_path": "R/library/dygraphs/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "af7497935ee5d90ddbd13c038f41e3bfd3d6430a0521b14766f9b0a03f11cecc",
      "size_in_bytes": 334
    },
    {
      "_path": "R/library/dygraphs/help/dygraphs.rdb",
      "path_type": "hardlink",
      "sha256": "9846b5ff1ebe19de8bbbfd8cb42292b4c175ac1cece5a8b1d43cfef6a73eb58b",
      "size_in_bytes": 61287
    },
    {
      "_path": "R/library/dygraphs/help/dygraphs.rdx",
      "path_type": "hardlink",
      "sha256": "439f8d07bce07460f7781718a5183b26502d5e7542edfff6a87e5ab39249dbf0",
      "size_in_bytes": 727
    },
    {
      "_path": "R/library/dygraphs/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6001580c1597388262da9e8f0ead5cec2d8906fd4aeac48cbe918582b553398f",
      "size_in_bytes": 350
    },
    {
      "_path": "R/library/dygraphs/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5a042236adabffeede47f684c87270dc07ec3fee0e3a0ba9348bc8914deb4c4b",
      "size_in_bytes": 5440
    },
    {
      "_path": "R/library/dygraphs/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/dygraphs/html/dyAnnotation.html",
      "path_type": "hardlink",
      "sha256": "e7894c9ce50f325b11c3cbfd92c1d61113b22b1683a231ccd62d18b9b627746e",
      "size_in_bytes": 4255
    },
    {
      "_path": "R/library/dygraphs/html/dyAxis.html",
      "path_type": "hardlink",
      "sha256": "cb38a5ccfc077cb8af2b916a2ba172698d373aeb5d70fcc690c3030046ea9493",
      "size_in_bytes": 7238
    },
    {
      "_path": "R/library/dygraphs/html/dyCSS.html",
      "path_type": "hardlink",
      "sha256": "da10b8b91281f9f0dc7ef81fdd4120fb922d5249c127ba0de209a73c788f298f",
      "size_in_bytes": 1834
    },
    {
      "_path": "R/library/dygraphs/html/dyCallbacks.html",
      "path_type": "hardlink",
      "sha256": "2ffa01f5d34345b7e71e1b48810267e080b914e4e4f21bfffd07849da6e74144",
      "size_in_bytes": 4171
    },
    {
      "_path": "R/library/dygraphs/html/dyCandlestick.html",
      "path_type": "hardlink",
      "sha256": "27a558600c1916cfbee5d694a68e18166908cd09f02aa5967d88367f749c7f2e",
      "size_in_bytes": 1450
    },
    {
      "_path": "R/library/dygraphs/html/dyCrosshair.html",
      "path_type": "hardlink",
      "sha256": "9040db833c2623c5c87ff46295a5acd53e127c299b661925ed069e0f7fff7bb2",
      "size_in_bytes": 1991
    },
    {
      "_path": "R/library/dygraphs/html/dyDataHandler.html",
      "path_type": "hardlink",
      "sha256": "d56399452f7c3adc3324c11d9f38dd2c190cfbc1c7cd0b472e55853cd9a2565f",
      "size_in_bytes": 1468
    },
    {
      "_path": "R/library/dygraphs/html/dyDependency.html",
      "path_type": "hardlink",
      "sha256": "218fa706798932d72b849d85fc92e9ba4a6bc9bb987245a3b23401f9d6ed67ef",
      "size_in_bytes": 1223
    },
    {
      "_path": "R/library/dygraphs/html/dyEvent.html",
      "path_type": "hardlink",
      "sha256": "a918f7c81c8a706976608e317040a871bcff5936f2e716836ae30703d75ee245",
      "size_in_bytes": 2945
    },
    {
      "_path": "R/library/dygraphs/html/dyHighlight.html",
      "path_type": "hardlink",
      "sha256": "9b7288288aec53abc32db197f73431950b5cae93c64961c9f9883d29e16a97d8",
      "size_in_bytes": 2924
    },
    {
      "_path": "R/library/dygraphs/html/dyLegend.html",
      "path_type": "hardlink",
      "sha256": "e02cbd8db9c6e28db04ef9de1f7e6ad07c81716e71b6b8d60f4bf88eff5411bf",
      "size_in_bytes": 3130
    },
    {
      "_path": "R/library/dygraphs/html/dyLimit.html",
      "path_type": "hardlink",
      "sha256": "56e10415998bc4fd5b72dc64a50ba9ffea3266c74f3d323bbf4ecf1a1e48c6f6",
      "size_in_bytes": 2422
    },
    {
      "_path": "R/library/dygraphs/html/dyOptions.html",
      "path_type": "hardlink",
      "sha256": "b35dde353215e85515e2bc40e31872362c89d0ec4cb64153d8c2c6248e2ff4fb",
      "size_in_bytes": 14218
    },
    {
      "_path": "R/library/dygraphs/html/dyPlotter.html",
      "path_type": "hardlink",
      "sha256": "0155800c66f7214c3be34e4d41bf9dc15bd89b8ea52928a75c4596dac374376c",
      "size_in_bytes": 1410
    },
    {
      "_path": "R/library/dygraphs/html/dyPlugin.html",
      "path_type": "hardlink",
      "sha256": "a0a83fa00549fad96a8c73fa2f2af2b2e599191f78e1dd42a3df9a4d9773d892",
      "size_in_bytes": 2128
    },
    {
      "_path": "R/library/dygraphs/html/dyRangeSelector.html",
      "path_type": "hardlink",
      "sha256": "7bf8dc84b0998119fb4d046f46be70ca63f84592919e0c47847e07404e399b03",
      "size_in_bytes": 3465
    },
    {
      "_path": "R/library/dygraphs/html/dyRebase.html",
      "path_type": "hardlink",
      "sha256": "95ac27c51fa9ed579a5fd95451f7a5fe093a96c97eedd01ece0a2dde12337fec",
      "size_in_bytes": 2019
    },
    {
      "_path": "R/library/dygraphs/html/dyRibbon.html",
      "path_type": "hardlink",
      "sha256": "c2e80e9320dbb288a582ba4d7bf8de8f38da04545139559025e393b4ccf959ec",
      "size_in_bytes": 2704
    },
    {
      "_path": "R/library/dygraphs/html/dyRoller.html",
      "path_type": "hardlink",
      "sha256": "a2ee7e18be96375ed8d0e1e629e21515f2394baa9c5ea5249a9329834330afdd",
      "size_in_bytes": 1805
    },
    {
      "_path": "R/library/dygraphs/html/dySeries.html",
      "path_type": "hardlink",
      "sha256": "f27b98cc2be9937aa96f1b7a1153f7d98091c14182238ffa7b7bc53895e3450e",
      "size_in_bytes": 5544
    },
    {
      "_path": "R/library/dygraphs/html/dySeriesData.html",
      "path_type": "hardlink",
      "sha256": "61949b76c7ae0dac65a74b6a625552639dc8c12995c487eb6d5ab4546334a027",
      "size_in_bytes": 1361
    },
    {
      "_path": "R/library/dygraphs/html/dyShading.html",
      "path_type": "hardlink",
      "sha256": "058ea1730890d0ff6cbe767649b0cf40116f531f999385fedfc5d82aa5d4dc2f",
      "size_in_bytes": 2522
    },
    {
      "_path": "R/library/dygraphs/html/dyUnzoom.html",
      "path_type": "hardlink",
      "sha256": "d150b995e978a936688b1d5b81681b91edff1ae8f1440dc3dcaec8fcc1def9d2",
      "size_in_bytes": 1550
    },
    {
      "_path": "R/library/dygraphs/html/dygraph-shiny.html",
      "path_type": "hardlink",
      "sha256": "81a0d37327e76e9068e2d8893a4427836458a21e4f1cc86c4ee6abd8884d5867",
      "size_in_bytes": 1869
    },
    {
      "_path": "R/library/dygraphs/html/dygraph.html",
      "path_type": "hardlink",
      "sha256": "a6e0b996e6859a8c7c0568709bd84c18e024085ce52f2e944b7fc00ac583eed2",
      "size_in_bytes": 3197
    },
    {
      "_path": "R/library/dygraphs/html/dygraphs-exports.html",
      "path_type": "hardlink",
      "sha256": "f25444ae8ddf5811479148df1df0d30ee3ced37b25cb32742691e51bee780081",
      "size_in_bytes": 924
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/dygraphs.js",
      "path_type": "hardlink",
      "sha256": "4866ef6dbd24a928bfee06b36f0600f2ff47b5ecb50843b8ab774537c671f124",
      "size_in_bytes": 27019
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/dygraphs.yaml",
      "path_type": "hardlink",
      "sha256": "20c115e1b4475dec40688dedd8c8c2ecfe5e905d04d4eb1096c014510d6f1e90",
      "size_in_bytes": 579
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/dygraphs/dygraph-combined-dev.js",
      "path_type": "hardlink",
      "sha256": "0652c89e21dd379f98ea9dcf0f892540f2f6ace6e74cd3ef06957b5875b1342d",
      "size_in_bytes": 410196
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/dygraphs/dygraph-combined.js",
      "path_type": "hardlink",
      "sha256": "d60ed177d7efbc4ba471b04b6b4546d609edfe321303d396c6f5168645fe9a97",
      "size_in_bytes": 125463
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/dygraphs/dygraph.css",
      "path_type": "hardlink",
      "sha256": "4f5fbb25ace73ac42b8e8144f25ab12802bf390b18f13e647cd9e2ab7da364c0",
      "size_in_bytes": 104
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/fquarter/moment-fquarter.min.js",
      "path_type": "hardlink",
      "sha256": "46e02e256ca712844c0878acaa465c0327e77a182795b4fd1f5df9723d38adfe",
      "size_in_bytes": 569
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/jquery/AUTHORS.txt",
      "path_type": "hardlink",
      "sha256": "19ffc23f3adf180dc08b86c6eb9ee85211f47e2cffa90ad6ad44a264865b1f02",
      "size_in_bytes": 8048
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/jquery/jquery.min.js",
      "path_type": "hardlink",
      "sha256": "540bc6dec1dd4b92ea4d3fb903f69eabf6d919afd48f4e312b163c28cff0f441",
      "size_in_bytes": 95786
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/timezone/moment-timezone-with-data.js",
      "path_type": "hardlink",
      "sha256": "299ede9ea08aad5540621eb8c2807afc45472384f9d1d47b6db2afb151910925",
      "size_in_bytes": 188303
    },
    {
      "_path": "R/library/dygraphs/htmlwidgets/lib/timezone/moment.js",
      "path_type": "hardlink",
      "sha256": "24160d705663a420a480312709c3d80c687aef6187c0f9d31ab6bdd8e641875a",
      "size_in_bytes": 96381
    },
    {
      "_path": "R/library/dygraphs/plugins/candlestick.js",
      "path_type": "hardlink",
      "sha256": "881bd41433006913906bbf5327fb1c7e17b5f1fcc204dafce6feda54f3cf8fa7",
      "size_in_bytes": 2332
    },
    {
      "_path": "R/library/dygraphs/plugins/compress.js",
      "path_type": "hardlink",
      "sha256": "906cb7ea57e107c4984b38aafadbe6871285f821f3dd09483b77deed4d873fd4",
      "size_in_bytes": 7179
    },
    {
      "_path": "R/library/dygraphs/plugins/crosshair.js",
      "path_type": "hardlink",
      "sha256": "4a51c06c297b3ac1d3f315ea4b0728a44e115087ddf738a70ceea4bc5544e6e2",
      "size_in_bytes": 2256
    },
    {
      "_path": "R/library/dygraphs/plugins/rebase.js",
      "path_type": "hardlink",
      "sha256": "20e6a39b4a74a1913fac9089adb5d8f228261923285ea482abb4abad4f957785",
      "size_in_bytes": 3727
    },
    {
      "_path": "R/library/dygraphs/plugins/ribbon.js",
      "path_type": "hardlink",
      "sha256": "083c112653c97d0e5472b7f44dd940c172f70a1ccc30a12ed911b489bd3f1f8d",
      "size_in_bytes": 4690
    },
    {
      "_path": "R/library/dygraphs/plugins/unzoom.js",
      "path_type": "hardlink",
      "sha256": "eb0dd2ed8e62fe855f0083ee57ae1707b29dbd900d43aabc88963fd16dd89c00",
      "size_in_bytes": 3137
    }
  ],
  "paths_version": 1
}